
from django.contrib.auth.models import AbstractUser
from django.db import models


class AmmicoUser(AbstractUser):
    idUser = models.CharField(max_length=50, blank=True)
    
class Profile(models.Model):
    user = models.OneToOneField(AmmicoUser)
    image = models.URLField(max_length=2048, blank=True)